flow123d_version: 3.1.0
common_config:
  proc: [1, 2]
  memory_limit: 1000
  check_rules:
    - vtkdiff:
        files: ["*.vtu"]
        interpolate: False        
    - ndiff:
        files: ["*.pvd", "*.txt", "*.yaml", "*.msh"]

test_cases:
  - files:
      - 10_dirichlet_LMH.yaml
      - 12_neumann_LMH.yaml
      - 13_robin_LMH.yaml
      - 15_seepage_LMH.yaml
      - 16_river_square_LMH.yaml
      - 17_river_slope_LMH.yaml
      - 19_seepage_stagnation_LMH.yaml

